spandsp 0.0.6

t38_terminal_state_s Struct Reference

`#include <t38_terminal.h>`

## Public Attributes
t30_state_t | t30
| The T.30 back-end.
t38_terminal_front_end_state_t | t38_fe
| The T.38 front-end.
logging_state_t | logging
| Error and flow logging control.

## Detailed Description

T.38 terminal state.

The documentation for this struct was generated from the following file:

- private/t38_terminal.h